Subject: Re: [SANET-MG] Arid soils, [and truce with crows...]

From: Lion Kuntz <[email-masked]>
Date: Tue, 21 Dec 2004 19:55:20 -0800

Like Edgar Allen Poe before me I enjoy the company of the Corvus
family. I had a neighbor raven come by for the daily feeding I
put out for them which heard me say "Hello" so often that it
picked up the word, although, with it's vocal appartus it
sounded more like "Callow". One old guy I read wrote how he
planted four corn seeds to every hill, one of them for the
crows.

Arizona has West Nile Virus thick now -- there might not be any
more crows in just a few years -- corvus is exceptionally
vulnerable. In fact, dead crows is usually the first sign that
West Nile has arrived. Rachel Carson never imagined just how
silent spring can get.

You could save a lot of money putting in a couple crow
fountains. Put away the shotguns. Take down the silly scarecrow
they perch on. Put out some feeds for them in a spot that says
"I'm leaving part for nature for you" and talk to them. Don't
expect scintillating  conversation, after all, they are
bird-brained, but they are also interesting fascinating
creatures.

They live up to 40 years, mate for life, have excellent
memories. They are among the most intelligent of all avians.
Once they understand you have a truce with nature you won't have
future problems with them. They enforce community laws amongst
themselves, and even have capital punishment for gross offenses,
although nobody yet really knows how those rules work.

At dusk the unmated ones congregate in vast community roosts up
to 100,000 birds together in some places, then disperse each
morning to work the same territories for daily food every day.

They don't take all that much, and a surplus can usually easily
be generated by farmers willing to work with nature instead of
against nature.

If your guy is not doing mulched beds then he's losing 50 times
more than a horde of crows would take, plus he's using way more
water than he needs to be using. The existing drip lines will
last many more seasons out of the sunlight, and the living mulch
of the clustered plants will keep the drip lines from being
attractive to the birds.

I have measured exposed soil temperatures of 160 degrees in
bright sunlight -- that's hot enough to pasteurize. Cluster the
plants to shade their roots and better use the moist areas.
There will be less evaporation from breezes, and transpired
water is better conserved under the plant canopy. Nightime
cooling can condense some of that transpiration back as dew
where it can be reabsorbed.

The crows do far more good eating down the insect loading of the
land than the trouble they bring, once you negotiate a truce
with them.

I am used to living life with birds all around, sometimes
hopping around my feet as if I was just a part of nature, which
is exactly what I am. I'm going to miss them when they are all
gone.

--- [email-masked] wrote:

> I have been asked to help with a drip irrigation project in
> the desert of
> northern Arizona.  Oddly enough one of the issues is that the
> crows  are
> punching holes into the irrigation pipe to make fountains for
> their  entertainment.
> I am considering a sweat pipe or weeping pipe system to
> replace the
> vulnerable drip lines.  The weeping pipe would be buried
> beneath the rows in this plan.
>
> Only about 10 acres is to be irrigated so this is not a huge
> endeavor.  I
> will also build a modest in vessel composing project to
> improve soil health and
> encourage mulching for water conservation.
>
> Any thoughts?
>
> Neal Van Milligen

=====
- - - - - - - - - - - - - - - - - - -
Sincerely, Lion Kuntz
Santa Rosa, California, USA
- - - - - - - - - - - - - - - - - - -
http://www.ecosyn.us/Welcome/ (currently under construction)
http://www.ecosyn.us/Interesting/ (available now)
http://groups.yahoo.com/group/Palaces4People/
- - - - - - - - - - - - - - - - - - -

__________________________________
Do you Yahoo!?
Yahoo! Mail - You care about security. So do we.
http://promotions.yahoo.com/new_mail

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.